LABINVENT (Inventirap) - Anomalie #1134
Modifs BD
03/14/2013 12:40 pm - Etienne Pallier

Status: Fermé Start date: 03/14/2013
Priority: Normal Due date:

Assignee: Elodie Bourrec % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

1) Lors de l'import de 'inventaire, le statut a été importé en minuscule, il faut le mettre en majuscule

2) Il faut ajouter les administratifs dans la table utilisateurs pour les autoriser

History

#1 - 03/18/2013 05:45 pm - Etienne Pallier

- Status changed from Nouveau to Fermé

#2 - 03/18/2013 05:49 pm - Etienne Pallier
- % Done changed from 0 to 100
